Loading...
Searching...
No Matches
mallinfo Struct Reference

`#include <malloc.h>`

## Public Attributes

MALLINFO_FIELD_TYPE | arena
MALLINFO_FIELD_TYPE | ordblks
MALLINFO_FIELD_TYPE | smblks
MALLINFO_FIELD_TYPE | hblks
MALLINFO_FIELD_TYPE | hblkhd
MALLINFO_FIELD_TYPE | usmblks
MALLINFO_FIELD_TYPE | fsmblks
MALLINFO_FIELD_TYPE | uordblks
MALLINFO_FIELD_TYPE | fordblks
MALLINFO_FIELD_TYPE | keepcost

## Detailed Description

Definition at line 127 of file malloc.h.

## Member Data Documentation

## arena

MALLINFO_FIELD_TYPE mallinfo::arena

Definition at line 128 of file malloc.h.

## fordblks

MALLINFO_FIELD_TYPE mallinfo::fordblks

Definition at line 136 of file malloc.h.

## fsmblks

MALLINFO_FIELD_TYPE mallinfo::fsmblks

Definition at line 134 of file malloc.h.

## hblkhd

MALLINFO_FIELD_TYPE mallinfo::hblkhd

Definition at line 132 of file malloc.h.

## hblks

MALLINFO_FIELD_TYPE mallinfo::hblks

Definition at line 131 of file malloc.h.

## keepcost

MALLINFO_FIELD_TYPE mallinfo::keepcost

Definition at line 137 of file malloc.h.

## ordblks

MALLINFO_FIELD_TYPE mallinfo::ordblks

Definition at line 129 of file malloc.h.

## smblks

MALLINFO_FIELD_TYPE mallinfo::smblks

Definition at line 130 of file malloc.h.

## uordblks

MALLINFO_FIELD_TYPE mallinfo::uordblks

Definition at line 135 of file malloc.h.

## usmblks

MALLINFO_FIELD_TYPE mallinfo::usmblks

Definition at line 133 of file malloc.h.

The documentation for this struct was generated from the following file:

- casa/OS/malloc.h